local Text = ...
assert( Text );

local fHeight = (480/6)*0.5;

local t = Def.ActorFrame {};

t[#t+1] = LoadActor(THEME:GetPathG("_dynamic","header"),(480/6)*0.5);

t[#t+1] = LoadFont("Common normal") ..{
	Text=THEME:GetString( 'Headers', Text );
	InitCommand=cmd(y,(fHeight/2)-4;x,-SCREEN_CENTER_X+96;shadowlength,0;);
};

return t